SciQLOP - Task #1344

User story # 1180 (In Progress): Initialisation du projet
Compilation du projet

11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le projet est configuré pour pouvoir étre compilé sous CMake

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 226 to 12

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 12 to 11

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 11 to 2

#4 - 12/05/2017 11:12 AM - Anonymous
- Status changed from New to In Progress

- Priority changed from Immediate to Normal

#5 - 12/05/2017 02:39 PM - Anonymous
- Status changed from In Progress to Resolved

- Assignee set to Anonymous

#6 - 12/05/2017 02:39 PM - Anonymous

- Status changed from Resolved to In Progress

#7 - 16/05/2017 04:22 PM - Anonymous

- Status changed from In Progress to Feedback

#8 - 30/05/2017 01:23 PM - Anonymous

Windows 7, 8, 10 : 8 ok (pas d'intégration continue)
TODO:

Linux Cross compilation pour windows (depui fedora)

Linux compilation Ubuntu
Mac compilation

#9 - 30/05/2017 01:32 PM - Anonymous
- Status changed from Feedback to Closed

#10 - 30/05/2017 02:03 PM - Anonymous

TODO:
switcher sur la version QT de I'os Linux
#11 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
